    ::placeholder,
    .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu), .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3) {
        color: var(--main-text); !important; /* Set the desired color for the placeholder text */
    }


    .form-floating > label,
    .user-avatar,
    .w-100.text-center.mb-5  {
        display:none !important;
    }

    button.card-footer.nice_button {
        color:white !important;
        background-color:#0d0d0f !important;
        border:1px solid white !important;
        padding:.5rem !important;
    }

    .list-group {
        border-radius:0 !important;
    }

    .list-group-item {
        color: var(--navbar-color);
    }

    div#page-page {
        
    }
    a.list-group-item.list-group-item-action {
        background-color:#171717;
    }
    .col-lg-4.py-5.pe-lg-5 {
        margin:0 !important;
        padding: 0 !important;
    }
    
    a.list-group-item.list-group-item-action {
        max-width:250px;
    }

    .col-lg-8.py-lg-5.pb-5.pb-lg-0 {
        max-width: 550px;
        width: 100% !important;
        margin:0 !important;
        padding:0 !important;
    }

    td {
        padding:1rem !important;
    }
    tr, td a {
        color: white !important;
    }
    tr:nth-child(even) td {
        background-color: #121212;
      }
    
      tr:nth-child(odd) td {
        background-color: #0f0f0f; 
      }
      td.pb-3 {
        background-color: transparent !important;
      }

      section.sidebox.sidebox-language_picker,
      h3.sidebox-head.text-ellipsis  {
        display:none;
      }

      select, textarea, input[type='tel'], input[type='url'], input[type='date'], input[type='file'], input[type='text'], input[type='time'], input[type='week'], input[type='email'], input[type='month'], input[type='number'], input[type='search'], input[type='password'], input[type='datetime-local'] {
        background-color:#171717;
        height:45px;
        color: var(--main-text);;
      }

      select option, select optgroup {
        background-color:unset !important;
      }
      @media (max-width:991px) {
        a.list-group-item.list-group-item-action {
            max-width:100%;
        }
      }
      .col-sm-1 {
        width:unset !important;
      }
      .col-sm-3,
      .col-sm-2 {
        width:100%;
      }
      button.nice_button.mx-1 {
        border:1px solid #333333 !important;
        margin-left:1rem !important;
        width:100px !important;
        text-align: center !important;
        color:white !important;
      }
      input.nice_button.mt-3 {
        padding:10px !important;
        border:1px solid #333333 !important;
        margin-top:.5rem !important;
      }

      select:focus, select:active, textarea:focus, input[type='tel']:focus, input[type='url']:focus, input[type='date']:focus, input[type='file']:focus, input[type='text']:focus, input[type='text']:active, input[type='time']:focus, input[type='week']:focus, input[type='email']:focus, input[type='month']:focus, input[type='number']:focus, input[type='search']:focus, input[type='password']:focus, input[type='datetime-local']:focus {
        box-shadow:unset !important;
        background-color: #171717 !important;
        -webkit-box-shadow:unset !important;
        color: var(--main-text); !important;
      }

      .page_form label {
        color: var(--main-text); !important;
      }

      .nice_table thead tr th, .nice_table tbody tr:first-child td {
        color: var(--main-text); !important;
        font-style:normal !important;
        background-color: #121212 !important;
        border-bottom:1px solid #333333;
        
      }

      td {
        color:white !important;
      }

      li#search_results_characters_next,
      li#search_results_characters_previous {
        display:none;
      }